» Ubuntu » パッケージ

Error

two or more packages specified (abuse-sdl hardy)